=== debian/changelog ===
python-rtslib-fb (2.1.45-4) unstable; urgency=medium

  * Fixed VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Aug 2014 07:47:04 +0000

python-rtslib-fb (2.1.45-3) unstable; urgency=medium

  * Fixed missing python3-all build-depends. (Closes: #746133).

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Apr 2014 08:50:32 +0000

python-rtslib-fb (2.1.45-2) unstable; urgency=medium

  * Manually tries to load configfs kernel module to avoid failure on install.
    Thanks to Martin Zobel-Helas <zobel@debian.org> for reporting this problem.
    (Closes: #745648).

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Apr 2014 07:38:32 +0000

python-rtslib-fb (2.1.45-1) unstable; urgency=medium

  * Initial release. (Closes: #736573)

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Jan 2014 15:34:09 +0800
