## python-rtslib-fb 2.1.57+debian

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,6 @@
 
 clean:
 	@rm -fv ${NAME}/*.pyc ${NAME}/*.html
-	@rm -frv doc
 	@rm -frv ${NAME}.egg-info MANIFEST build
 	@rm -frv debian/tmp
 	@rm -fv build-stamp
