=== debian/changelog ===
python-rtslib-fb (2.1.57+debian-4+7~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 08 Sep 2016 15:45:29 +0000

python-rtslib-fb (2.1.57+debian-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:51:49 +0000

python-rtslib-fb (2.1.57+debian-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:48:18 +0000

python-rtslib-fb (2.1.57+debian-1) experimental; urgency=medium

  * New upstream release (fake one to fix native package).
  * Check if configfs is mounted before starting targetctl restore.
  * Package isn't native anymore (missing debian/source/format file).
  * Removed X-Python-Version: 2.7 now useless (Jessie has 2.7 by default).
  * Standards-Version is now 3.9.6.
  * Added missing dh-python build-depends.
  * Added missing python{3,}-six (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Oct 2015 12:50:32 +0000

python-rtslib-fb (2.1.57-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 10:24:27 +0000

python-rtslib-fb (2.1.45-5) UNRELEASED; urgency=medium

  * Checking if configfs is present in /proc/mount before starting targetctl
    restore.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2015 11:36:46 +0200
