=== debian/control ===
--- 
+++ 
@@ -2,29 +2,30 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>,
-           Gonéri Le bouder <goneri@debian.org>,
-           Andy Grover <andy@groveronline.com>
+Uploaders: Thomas Goirand <zigo@debian.org>,
+           Andy Grover <andy@groveronline.com>,
 Build-Depends: debhelper(>= 9),
+               dh-python,
                python-all (>= 2.6.6-3~),
                python-epydoc,
                python-setuptools,
                python3-all (>= 3.2),
-               python3-setuptools
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.7
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-rtslib-fb.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/python-rtslib-fb.git
+               python3-setuptools,
+Build-Depends-Indep: python-six,
+                     python3-six,
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-rtslib-fb.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-rtslib-fb.git
 Homepage: https://github.com/agrover/rtslib-fb
 
 Package: python-rtslib-fb
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Provides: ${python:Provides}
-Suggests: python-rtslib-fb-doc
-Conflicts: python-rtslib, rtsadmin-frozen
+Depends: python-six,
+         ${misc:Depends},
+         ${python:Depends},
+Provides: ${python:Provides},
+Suggests: python-rtslib-fb-doc,
+Conflicts: python-rtslib,
 Description: object API for managing the Linux LIO kernel target - Python 2.x
  The rtslib-fb package is an object-based Python library for configuring the
  LIO generic SCSI target, present in 3.x Linux kernel versions.
@@ -39,10 +40,13 @@
 
 Package: python3-rtslib-fb
 Architecture: all
-Depends: python-rtslib-fb, ${misc:Depends}, ${python3:Depends}
-Suggests: python-rtslib-fb-doc
-Conflicts: lio-utils
-Replaces: targetcli-fb (<< 2.1.fb32)
+Depends: python-rtslib-fb,
+         python3-six,
+         ${misc:Depends},
+         ${python3:Depends},
+Suggests: python-rtslib-fb-doc,
+Conflicts: lio-utils,
+Replaces: targetcli-fb (<< 2.1.fb32),
 Description: object API for managing the Linux LIO kernel target - Python 3.x
  The rtslib-fb package is an object-based Python library for configuring the
  LIO generic SCSI target, present in 3.x Linux kernel versions.
@@ -58,7 +62,7 @@
 Package: python-rtslib-fb-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: object API for managing the Linux LIO kernel target - doc
  The rtslib-fb package is an object-based Python library for configuring the
  LIO generic SCSI target, present in 3.x Linux kernel versions.
