=== debian/watch ===
version=3
opts="uversionmangle=s/fb//" \
https://fedorahosted.org/releases/t/a/targetcli-fb/ rtslib-fb-([\d]+\.[\d]+\.fb[\d]+)\.tar\.gz
