## python-rtslib-fb 2.1.57-1~cloud0

=== debian/changelog ===
python-rtslib-fb (2.1.57-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 08 Sep 2015 09:04:54 +0000
