=== debian/control ===
Source: python-rtslib-fb
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Andy Grover <andy@groveronline.com>,
Build-Depends:
 debhelper(>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-six,
 python3-six,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-rtslib-fb
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-rtslib-fb.git
Homepage: https://github.com/open-iscsi/rtslib-fb

Package: python-rtslib-fb
Architecture: all
Depends:
 lsb-base,
 python-pyudev,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Recommends:
 python3-rtslib-fb,
Conflicts:
 python-rtslib,
 rtsadmin-frozen,
Description: object API for managing the Linux LIO kernel target - Python 2.x
 The rtslib-fb package is an object-based Python library for configuring the
 LIO generic SCSI target, present in 3.x Linux kernel versions.
 .
 The rtslib-fb package is a fork of the "rtslib" code written by RisingTide
 Systems. The "-fb" differentiates between the original and this version.
 Ensure to use either all "fb" versions of the targetcli components --
 targetcli, rtslib, and configshell, or stick with all non-fb versions,
 since they are no longer strictly compatible.
 .
 This package contains the Python 2.x module.

Package: python3-rtslib-fb
Architecture: all
Depends:
 python3-pyudev,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 lio-utils,
Breaks:
 python-rtslib-fb (<< 2.1.66-3~),
Replaces:
 python-rtslib-fb (<< 2.1.66-3~),
 targetcli-fb (<< 2.1.fb32),
Description: object API for managing the Linux LIO kernel target - Python 3.x
 The rtslib-fb package is an object-based Python library for configuring the
 LIO generic SCSI target, present in 3.x Linux kernel versions.
 .
 The rtslib-fb package is a fork of the "rtslib" code written by RisingTide
 Systems. The "-fb" differentiates between the original and this version.
 Ensure to use either all "fb" versions of the targetcli components --
 targetcli, rtslib, and configshell, or stick with all non-fb versions,
 since they are no longer strictly compatible.
 .
 This package contains the Python 3.x module.
