=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #prevent internet access to use PyPi
 export http_proxy = http://127.0.0.1:9
 
-UPSTREAM_GIT := https://github.com/agrover/rtslib-fb.git
+UPSTREAM_GIT := https://github.com/open-iscsi/rtslib-fb.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -31,10 +31,6 @@
 
 override_dh_installdocs:
 	mkdir -p build
-	mkdir -p $(CURDIR)/debian/python-rtslib-fb-doc/usr/share/doc/python-rtslib-fb-doc/html
-	cd build; epydoc --no-sourcecode --html -n rtslib-fb \
-		--exclude configobj ../rtslib/*.py \
-		--output $(CURDIR)/debian/python-rtslib-fb-doc/usr/share/doc/python-rtslib-fb-doc/html
 	dh_installdocs -O--buildsystem=python_distutils
 
 override_dh_installinit:
