## python-rtslib-fb 2.1.69

=== debian/changelog ===
python-rtslib-fb (2.1.69-2~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Mon, 30 Sep 2019 13:47:34 +0000

python-rtslib-fb (2.1.69-2) experimental; urgency=medium

  * Create /etc/rtslib-fb-target in the startup.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Sep 2019 15:46:05 +0200

python-rtslib-fb (2.1.69-1) experimental; urgency=medium

  * New upstream release (Closes: #933929).
  * Refershed fix-path-of-etc-saveconfig.json.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2019 18:34:11 +0200

python-rtslib-fb (2.1.66-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove all of /etc/rtslib-fb-target on purge (Closes: #909920).
  * Removed Python 2 support (Closes: #938149).
  * Move the init script to python3-rtslib-fb, and add Breaks+Replaces.
  * Increased timeout for /proc/mouts to 50 seconds (from 5 seconds), which
    should fix in most situations (Closes: #858533).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 19:06:29 +0200
