## python-rtslib-fb 2.1.71

=== debian/changelog ===
python-rtslib-fb (2.1.71-3) unstable; urgency=medium

  * CVE-2020-14019: Open-iSCSI rtslib-fb through 2.1.72 has weak permissions
    for /etc/target/saveconfig.json because shutil.copyfile (instead of
    shutil.copy) is used, and thus permissions are not preserved. In Debian,
    this file is /etc/rtslib-fb-target/saveconfig.json. Add commits from
    https://github.com/open-iscsi/rtslib-fb/pull/162/commits to fix this.
    (Closes: #972227).
  * Fixed rtslib-fb-targetctl systemd .service installation.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2020 20:33:22 +0100

python-rtslib-fb (2.1.71-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:39:20 +0200

python-rtslib-fb (2.1.71-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed fix-path-of-etc-saveconfig.json.patch.
  * Using debhelper-compat = 11.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Mar 2020 10:58:30 +0200

python-rtslib-fb (2.1.69-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:22:07 +0200
