=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Thomas Goirand <zigo@debian.org>,
  Andy Grover <andy@groveronline.com>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 99~),
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-six,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-rtslib-fb
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-rtslib-fb.git
 Homepage: https://github.com/open-iscsi/rtslib-fb
@@ -28,11 +28,11 @@
  ${python3:Depends},
 Conflicts:
  lio-utils,
-Breaks: 
+Breaks:
  python-rtslib-fb,
 Replaces:
+ python-rtslib-fb,
  targetcli-fb (<< 2.1.fb32),
- python-rtslib-fb,
 Description: object API for managing the Linux LIO kernel target - Python 3.x
  The rtslib-fb package is an object-based Python library for configuring the
  LIO generic SCSI target, present in 3.x Linux kernel versions.
