=== debian/watch ===
version=3
opts="dversionmangle=s/\+debian//,uversionmangle=s/fb//" \
https://github.com/open-iscsi/rtslib-fb/tags .*/v(\d[\d\.fb]+)\.tar\.gz
