## python-rtslib-fb 2.1.73

=== debian/changelog ===
python-rtslib-fb (2.1.73-1ubuntu4.1) groovy; urgency=medium

  * Fix service fail on install due to name mismatch and lost mkdir
    (LP: #1916715)
    - d/python3-rtslib-fb.rtslib-fb-targetctl.service: add back debianized
      systemd service file.
    - d/python3-rtslib-fb.rtslib-fb-targetctl.service: Add check to skip
      starting this service when running in a container (LP: #1865037).
    - d/rules: install rtslib-fb-targetctl.service as it was in Focal.

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Fri, 12 Mar 2021 15:52:34 +0530

python-rtslib-fb (2.1.73-1ubuntu4) groovy; urgency=medium

  * Disable xen-pvscsi due to unsup xen_scsiback module (LP: #1891214)

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 08 Sep 2020 17:11:00 +0000

python-rtslib-fb (2.1.73-1ubuntu3) groovy; urgency=medium

  * SECURITY UPDATE: insecure saveconfig.json permissions
    - debian/patches/CVE-2020-14019.patch: keep proper umask when calling
      shutil.copy() in rtslib/root.py.
    - CVE-2020-14019

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Aug 2020 10:25:05 -0400

python-rtslib-fb (2.1.73-1ubuntu2) groovy; urgency=medium

  * Fix FTBFS for python3 (LP #1890243)

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 04 Aug 2020 07:13:51 +0000

python-rtslib-fb (2.1.73-1ubuntu1) groovy; urgency=medium

  * New upstream version.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 04 Aug 2020 05:25:13 +0000

python-rtslib-fb (2.1.73-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.1.73
  * Update d/p/fix-path-of-etc-saveconfig.json.patch
  * Adjust rules for build, install, man, docs, init and systemd
  * Fix interpreter version: d/p/fix-interpreter-version.patch

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Sat, 27 Jun 2020 02:46:27 +0000

python-rtslib-fb (2.1.71-0ubuntu1) focal; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Tue, 25 Feb 2020 13:36:13 +0000
