=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-rtslib-fb
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Andy Grover <andy@groveronline.com>,
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
