=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# LP: #1890243 workaround
export PYBUILD_DISABLE_python3=test

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	pybuild --configure
	pybuild --build

override_dh_auto_install:
	mkdir -p debian/tmp/etc/rtslib-fb-target/
	pybuild --install

override_dh_auto_clean:
	rm -rf .pybuild/
	rm -rf build/
	rm -rf *.egg-info/

override_dh_installman:
	dh_installman doc/saveconfig.json.5
	dh_installman doc/targetctl.8

override_dh_installdocs:
	dh_installdocs README.md
	dh_installdocs COPYING
	dh_installdocs doc/getting_started.md

override_dh_installinit:
	dh_installinit --name rtslib-fb-targetctl

override_dh_installsystemd:
	dh_installsystemd -p python3-rtslib-fb --no-stop-on-upgrade --name rtslib-fb-targetctl
