=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
-
-# LP: #1890243 workaround
-export PYBUILD_DISABLE_python3=test
 
 include /usr/share/dpkg/default.mk
