## python-rtslib-fb 2.1.75

=== debian/changelog ===
python-rtslib-fb (2.1.75-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:42:02 +0200

python-rtslib-fb (2.1.75-2) unstable; urgency=medium

  * Uplaoding to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Sep 2022 16:51:02 +0200

python-rtslib-fb (2.1.75-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 14:21:58 +0200

python-rtslib-fb (2.1.74-4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:12:28 +0200

python-rtslib-fb (2.1.74-3) experimental; urgency=medium

  * Fix fix-path-of-etc-saveconfig.json.patch again.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Mar 2021 14:34:59 +0200

python-rtslib-fb (2.1.74-2) experimental; urgency=medium

  * Fixed incomplete fix-path-of-etc-saveconfig.json.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Mar 2021 14:28:26 +0200

python-rtslib-fb (2.1.74-1) experimental; urgency=medium

  * New upstream release.
  * Rebased fix-path-of-etc-saveconfig.json.patch.
  * Removed CVE-2020-14019 patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Mar 2021 12:06:38 +0100
