## python-rtslib-fb 2.1.76

=== debian/changelog ===
python-rtslib-fb (2.1.76-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090609).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:03:17 +0100

python-rtslib-fb (2.1.76-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:24:15 +0200

python-rtslib-fb (2.1.76-1) experimental; urgency=medium

  * New upstream release.
  * Removed depends on lsb-base.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 09:53:09 +0100
