## python-rtslib-fb 2.2.3

=== debian/changelog ===
python-rtslib-fb (2.2.3-4) unstable; urgency=medium

  * Fixed unbalanced quotes in the .service to mount /sys/kernel/config.
    (Closes: #1121694).

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Nov 2025 20:39:38 +0100

python-rtslib-fb (2.2.3-3) unstable; urgency=medium

  * Attempt to mount -t configfs none /sys/kernel/config in the .service.

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Nov 2025 23:10:09 +0100

python-rtslib-fb (2.2.3-2) unstable; urgency=medium

  * Removed python3-six (build-)depends (Closes: #1121630).

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Nov 2025 22:27:09 +0100

python-rtslib-fb (2.2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1087650).
  * Build-depends on pybuild-plugin-pyproject, python3-hatchling and
    python3-hatch-vcs.
  * Fix fix-path-of-etc-saveconfig.json.patch (rebased/refresh) for this
    upstream release.
  * d/rules: removed some overrides, and let pybuild do its things.
  * Add python3-pyudev as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2025 09:16:55 +0100
