=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-setuptools,
 Build-Depends-Indep:
- python3-six,
+ python3-pyudev,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-rtslib-fb
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-rtslib-fb.git
@@ -22,7 +25,6 @@
 Architecture: all
 Depends:
  python3-pyudev,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Conflicts:
