=== debian/rules ===
#!/usr/bin/make -f

#prevent internet access to use PyPi
export http_proxy = http://127.0.0.1:9

UPSTREAM_GIT := https://github.com/open-iscsi/rtslib-fb.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
	dh_auto_clean

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installinit:
	dh_installinit -O--buildsystem=pybuild --name rtslib-fb-targetctl

override_dh_installsystemd:
	dh_installsystemd -p python3-rtslib-fb --name rtslib-fb-targetctl
